2014-11-06  Tim Ruehsen  <tim.ruehsen@gmx.de>

	* wget.texi: added description for --crl-file

2014-10-28  Giuseppe Scrivano  <gscrivan@redhat.com>

	* Makefile.am: Replace $FOO with @VAR@.

2014-09-08  Darshit Shah  <darnir@gmail.com>

	* wget.texi (symbolic links): Update documentation of retr-symlinks to
	reflect the new default. Add warning about potential security issues with
	--retr-symlinks=yes.

2014-10-16  Tim Ruehsen  <tim.ruehsen@gmx.de>

	* wget.texi (Download Options): update --secure-protocol description

2014-08-03  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Download Options): Fix texinfo warning.

2014-06-11  Giuseppe Scrivano  <gscrivan@redhat.com>

	* Makefile.am: Remove @VAR@ with $FOO.

	* fdl.texi: Remove terminating empty lines.

2014-06-10  Giuseppe Scrivano  <gscrivan@redhat.com>

	* wget.texi: Remove trailing whitespaces.

	* fdl.texi: Copy from gnulib.

2014-05-24  Darshit Shah  <darnir@gmail.com>

	* wget.texi: Document noscroll parameter to progress=bar

2014-05-01  Darshit Shah  <darnir@gmail.com>

	* wget.texi: Add documentation for --show-progress

2014-02-10  Yousong Zhou  <yszhou4tech@gmail.com>

	* wget.texi: Add documentation for --start-pos.

2013-12-29  Giuseppe Scrivano  <gscrivan@redhat.com>

	* wget.texi: Update to GFDL 1.3.

2013-12-22  Mike Frysinger  <vapier@gentoo.org>

	* sample.wgetrc: add links to the manual.

2013-10-06  Tim Ruehsen  <tim.ruehsen@gmx.de>

	* wget.texi: add/explain quoting of wildcard patterns

2013-09-04  Tim Ruehsen  <tim.ruehsen@gmx.de>

	* sample.wgetrc: added "secureprotocol" example
	* wget.texi (HTTPS (SSL/TLS) Options): Document PFS.

2013-08-23  Tim Ruehsen  <tim.ruehsen@gmx.de>

	* sample.wgetrc: added "httpsonly" example

2013-08-22  Tim Ruehsen  <tim.ruehsen@gmx.de>

	* wget.texi: added description for --https-only

2013-08-13  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Fix misspelling.

2013-07-09  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Download Options): Add documentation for --backups.
	(Wgetrc Commands): Add documentation for backups.
	Reported by: Tomas Hozza <thozza@redhat.com>.

2013-07-11  Tomas Hozza  <thozza@redhat.com>

	* wget.texi: Document --regex-type and --preserve-permissions.

2013-06-17  Dave Reisner  <dreisner@archlinux.org> (tiny change)

	* texi2pod.pl: Fix formatting error that causes build to fail with
	Perl 5.18

2013-06-17  Darshit Shah  <darnir@gmail.com>

	* wget.texi (POST): Explain the new redirection rules.
	* wget.texi (Other HTTP Methods): Same.
	* wget.texi (body-data): Fix typo in description.

2013-05-10  Darshit Shah <darnir@gmail.com>  (tiny change)

	* wget.texi (No of tries): Fix typo to make it clear that --tries
	option sets number of tries not retries.
	Reported by: Hauke Hoffman <haukebjoernhoffman@googlemail.com>

2013-04-28  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Types of Files...): Document --accept-regex,
	--reject-regex.
	Reported by: Tomas Hozza <thozza@redhat.com>.

2013-04-14  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Download Options): Document "mega" dot style.

2013-04-05  Darshit Shah <darnir@gmail.com>

	* doc/wget.texi: Fix ambiguous wording in --post-data section. Make it
	clear that wget does not check for the format of the post-data.
	* doc/wget.texi: Add documentation for --method, --body-data and
	--body-file.

2012-10-08  Stefano Lattarini <stefano.lattarini@gmail.com>  (tiny change)

	docs: fix errors and warnings with Texinfo 5
	Or rather, with the development version 4.13.90, which will
	eventually become Texinfo 5.0.
	* wget.texi: Use '@item' instead of '@itemx' in several places,
	as Texinfo 5 refuses to process an '@itemx' that is not preceded
	by an '@item'.

2012-08-28  Tim Ruehsen <tim.ruehsen@gmx.de>

        * doc/wget.texi: remove -nv from --report-speed

2012-08-04  mancha <mancha@mac.hush.com> (tiny change)

	* wget.texi: Export ENVIRONMENT to the man page.

2012-06-09  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Logging and Input File Options): Document "--report-speed".
	(HTTPS (SSL/TLS) Options): Document WARC.

	* texi2pod.pl: Revert change from 2011-08-06.

2012-05-13  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Types of Files): Document --accept-regex and
	--reject-regex.

2011-10-02  Henrik Holst <henrik.holst@millistream.com> (tiny change)

	* wget.texi (HTTP Options): Document option --content-on-error.

2011-09-27  Karl Berry <karl@freefriends.org> (tiny change)

	* wget.texi: Make dir entry consistent with others.

2011-08-18  Giuseppe Scrivano  <gscrivano@gnu.org>

	* texi2pod.pl: Don't assume the perl executable is under /usr/bin/.

2011-08-06  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Wgetrc Commands): Document show_all_dns_entries.

	* Makefile.am (wget.pod): Pass the VERSION value to texi2pod.

	* texi2pod.pl: Update from GCC.

2011-07-28  Noèl Köthe  <noel@debian.org> (tiny change)

	* wget.texi (HTTP Options): Fix typo.

2011-07-26  Giuseppe Scrivano  <giuseppe@southpole.se>

	* wget.info (cookies): Remove reference to --cookies.
	Reported by: Noèl Köthe.

2011-07-05  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Recursive Retrieval Options): Make clearer that recursion,
	by default, uses 5 levels.
	Reported by: Marc Deop <damnshock@gmail.com>.

2011-03-21  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi: Do not cite the current maintainer.
	Reported by: Micah Cowan <micah@cowan.name>.

2010-12-22  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (HTTP Options): Remove sentence which doesn't reflect
	the wget behaviour when -k -K are used with -E.
	Reported by: pike-wget@kw.nl.

2010-08-08  Reza Snowdon <vivi@mage.me.uk>
	* wget.texi: Added information about the config option to the
	'Overview' section and a description of the option in
	'Logging and Input File Options'.

2010-10-26  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Download Options): Remove unclear statement about the
	--waitretry option.
	Reported by: Manfred Koizar <mkoi-pg@aon.at>.

2010-09-25  Merinov Nikolay  <kim.roader@gmail.com>

	* wget.texi (Download Options): Document --unlink option.

2010-09-13  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Recursive Accept/Reject Options): Remove superfluous dot.
	Reported by: Snader_LB.

2010-07-28  Alon Bar-Lev <alon.barlev@gmail.com> (tiny change)

	* texi2pod.pl: Use the warnings module only when it is available.

2010-05-27  Giuseppe Scrivano  <gscrivano@gnu.org>

	* wget.texi (Download Options): Document that -k can be used with -O
	only with regular files.

2010-05-08  Giuseppe Scrivano  <gscrivano@gnu.org>

	* Makefile.am: Update copyright years.

	* fdl.texi: Likewise.

	* texi2pod.pl: Likewise.

	* wget.texi: Likewise.

2010-01-09  Micah Cowan  <micah@cowan.name>

	* wget.texi (Download Options): Documented
	--no-use-server-timestamps.

2009-09-04  Micah Cowan  <micah@cowan.name>

	* wget.texi (Time-Stamping): "older" -> "not newer".

	* Makefile.am (install.man, install.wgetrc): Use $(mkinstalldirs),
	not $(top_srcdir)/mkinstalldirs.

2009-08-27  Micah Cowan  <micah@cowan.name>

	* texi2pod.pl: Handle @asis in table-element formatting.

	* wget.texi (Exit Status): Document new exit codes.

2009-08-02  Micah Cowan  <micah@cowan.name>

	* wget.texi (Option Syntax): "This is a complete equivalent of" ->
	"This is completely equivalent to". Thanks to Reuben Thomas for
	catching this.

2009-07-28  Micah Cowan  <micah@cowan.name>

	* wget.texi (Download Options): Document "lowercase", "uppercase",
	and the new "ascii" specifier for --restrict-file-names.
	(HTTP Options): Rename --html-extension to --adjust-extension.
	(Wgetrc Commands): Rename html_extension to adjust_extension.

2009-07-26  Micah Cowan  <micah@cowan.name>

	* wget.texi (Download Options): Change --iri item to --no-iri;
	rename --locale to --local-encoding.
	(Wgetrc Commands): Document iri, local_encoding, remote_encoding,
	ask_password, auth_no_challenge, and keep_session_cookies.

2009-07-06  Micah Cowan  <micah@cowan.name>

	* wget.texi (Logging and Input File Options): Alter description of
	--input-file, implying that --force-html isn't necessary when the
	input is in HTML file. Improve accuracy of --base description.
	(Wgetrc Commands): Improve accuracy of "base" description.
	(HTTP Options): Clarify operation of --post-file.

2009-07-03  Micah Cowan  <micah@cowan.name>

	* wget.texi (Download Options): --iri=no --> --no-iri
	(Contributors): Add Saint Xavier.

2009-06-20  Micah Cowan  <micah@cowan.name>

	* wget.texi (Contributors): Added Jay Krell.

2009-06-14  Micah Cowan  <micah@cowan.name>

	* Makefile.am (wget.pod): $(srcdir)/version.texi -> version.texi

2009-06-12  Micah Cowan  <micah@cowan.name>

	* wget.texi (Download Options): More accuracy on what happens when
	-nd is used with -r or -p.

2009-06-11  Micah Cowan  <micah@cowan.name>

	* wget.texi (Contributors): Added Xin Zou, Benjamin Wolsley, and
	Robert Millan.

2009-06-11  Joao Ferreira  <joao@joaoff.com>

	* wget.texi (Option Syntax): Fixed contradictory and confusing
	explanation of --folow-ftp and negation.

2009-06-10  Micah Cowan  <micah@cowan.name>

	* sample.wgetrc: Add "https_proxy" to the proxy examples. Thanks
	to Martin Paul <martin@par.univie.ac.at> for the suggestion.

2008-11-15  Steven Schubiger  <stsc@members.fsf.org>

	* sample.wgetrc: Comment the waitretry "default" value,
	because there is a global one now.

	* wget.texi (Download Options): Mention the global
	default value.

2008-11-10  Micah Cowan  <micah@cowan.name>

	* Makefile.am (EXTRA_DIST): Removed no-longer-present
	README.maint (shouldn't have been there in the first place).

	* wget.texi (Mailing Lists): Added information aboug Gmane portal,
	added subsection headings.

	Update node pointers.

2008-11-05  Micah Cowan  <micah@cowan.name>

	* wget.texi: Move --no-http-keep-alive from FTP Options to HTTP
	Options.
	(Mailing List): Mention moderation for unsubscribed posts, and
	archive location.

2008-11-04  Micah Cowan  <micah@cowan.name>

	* wget.texi, fdl.texi: Updated to FDL version 1.3.

2008-10-31  Micah Cowan  <micah@cowan.name>

	* wget.texi (Mailing List): Update info to reflect change to
	bug-wget@gnu.org.

2008-09-30  Steven Schubiger  <stsc@members.fsf.org>

	* wget.texi (Wgetrc Commands): Add default_page, save_headers,
	spider and user_agent to the list of recognized commands.

2008-09-10  Michael Kessler  <kessler.michael@aon.at>

	* wget.texi (Robot Exclusion): Fixed typo "downloads" ->
	"download"

2008-08-03  Xavier Saint  <wget@sxav.eu>

	* wget.texi : Add option descriptions for the three new
	options --iri, --locale and --remote-encoding related to
	IRI support.

	* sample.wgetrc : Add commented lines for the three new
	command iri, locale and encoding related to IRI support.

2008-08-03  Micah Cowan  <micah@cowan.name>

	* wget.texi: Don't set UPDATED; already set by version.texi.
	(HTTP Options): Add --default-page option.

2008-07-17  Steven Schubiger  <stsc@members.fsf.org>

	* wget.texi (Logging and Input File Options): Document
	for --input-file and according remote input file URLs, the
	implicit enforcement of treating a document as HTML and
	the possible baseref assumption.

2008-06-29  Micah Cowan  <micah@cowan.name>

	* wget.texi <Contributors>: Added Joao Ferreira, Mike Frysinger,
	Alain, Guibert, Madhusudan Hosaagrahara, Jim Paris, Kenny
	Parnell, Benno Schulenberg, and Pranab Shenoy. Added Steven
	Schubiger to the "Special Thanks" section.

2008-06-13  Micah Cowan  <micah@cowan.name>

	* wget.texi (Mailing List): The wget-notify mailing list no longer
	receives commit notifications from the source repository.
	(Internet Relay Chat): Activity isn't quite so low any more,
	remove notice to that effect.

2008-05-17  Steven Schubiger  <stsc@members.fsf.org>

	* wget.texi (Download Options): Change documentation to reflect
	the new default value for --prefer-family.
	(Wgetrc Commands): Same, for prefer_family wgetrc command.

2008-05-12  Micah Cowan  <micah@cowan.name>

	* wget.texi (Download Options): -N with -O downgraded to a
	warning.

2008-04-30  Steven Schubiger  <stsc@members.fsf.org>

	* wget.texi <Download Options>: Document the --ask-password
	option.

2008-04-27  Micah Cowan  <micah@cowan.name>

	* wget.texi (Download Options) <-O>: Elaborate on why certain
	options make poor combinations with -O.

2008-04-24  Micah Cowan  <micah@cowan.name>

	* wget.texi: Adjusted documentation to account for CSS support;
	added Ted Mielczarek to contributors.

2008-04-22  Mike Frysinger  <vapier@gentoo.org>

	* sample.wgetrc: Added prefer_family example. Resolves bug
	#22142.

2008-04-11  Micah Cowan  <micah@cowan.name>

	* wget.texi <Contributors>: Added Julien Buty, Alexander
	Dergachev, and Rabin Vincent.

2008-03-24  Micah Cowan  <micah@cowan.name>

	* wget.texi <Types of Fields>: Mentioned various caveats in the
	behavior of accept/reject lists, deprecate current
	always-download-HTML feature. Added @noindent to a couple of
	appropriate spots.

2008-03-17  Micah Cowan  <micah@cowan.name>

	* wget.texi <Directory-Based Limits>: Mention importance of
	trailing slashes to --no-parents.

2008-02-10  Micah Cowan  <micah@cowan.name>

	* wget.texi <HTTP Options>: Added documentation of
	--auth-no-challenge.

2008-02-06  Micah Cowan  <micah@cowan.name>

	* wget.ṫexi <Overview>: Remove references to no-longer-supported
	socks library.

2008-01-31  Micah Cowan  <micah@cowan.name>

	* wget.texi: Ensure that license info appears in the info
	version of the manual.

2008-01-25  Micah Cowan  <micah@cowan.name>
	* Makefile.am, wget.texi: Updated copyright year.

2007-12-10  Micah Cowan  <micah@cowan.name>

	* wget.texi: Document the --content-disposition option (and not
	just the .wgetrc setting).

2007-12-06  Micah Cowan  <micah@cowan.name>

	* wget.texi: "the the" -> "the"

2007-12-05  Micah Cowan  <micah@cowan.name>

	* wget.texi <Wgetrc Commands>: Explicitly mention that
	--content-disposition has known issues.

2007-10-13  Micah Cowan  <micah@cowan.name>

	* wget.texi <Mailing Lists>: Replaced mention of no-longer
	included PATCHES file with link to relevant Wgiki page.
	* wget.texi <Internet Relay Chat>: Added new section.

2007-10-10  Micah Cowan  <micah@cowan.name>

	* wget.texi <Wgetrc Commands>: Fixed "doewnloads" typo.

2007-10-08  Micah Cowan  <micah@cowan.name>

	* wget.texi: Credit to Ralf Wildenhues for automakifying patches.

2007-10-05  Ralf Wildenhues  <Ralf.Wildenhues@gmx.de>

	* Makefile.in: Removed, replaced by Makefile.am.
	* Makefile.am: Converted from Makefile.in.

2007-10-03  Micah Cowan  <micah@cowan.name>

	* wget.texi <Wgetrc Commands>: Cleaned up alphabetization,
	more consistent use of underscores. Added a description of the
	content_disposition wgetrc command.

2007-10-01  Micah Cowan  <micah@cowan.name>

	* wget.texi: Updated information in Mailing Lists, Reporting
	Bugs. Added Web Site section, and add information about Mac OS
	X, MS-DOS, and VMS in Portability.

2007-09-27  Micah Cowan  <micah@cowan.name>

	* wget.texi: Removed "for more details" from parenthesese
	enclosing @pxref{}s, so that texi2pod.pl knows to remove the
	whole reference. Made some gramattical improvements, and
	strengthened the recommendation to use the info manual instead.
	* texi2pod.pl: Brought in some updates from the GCC version. Not
	an entire update, since a couple "fixes" there breaks stuff
	here.

2007-09-12  Micah Cowan  <micah@cowan.name>

	* wget.texi: Expanded the description of -O. Clarified the
	detection of elements as "patterns" versus "suffixes" in -A,
	-R. Describe -p in relation to -nc.

2007-07-28  Micah Cowan  <micah@cowan.name>

	* wget.texi <HTTP Options>: Added --max-redirect option.

2007-07-05  Micah Cowan  <micah@cowan.name>

	* fdl.texi:
	Changed to match the version in gnulib.

	* Makefile.in:
	* texi2pod.pl:
	* texinfo.tex:
	Updated GPL reference to version 3 or later, removed FSF
	address.

	* wget.texi:
	Slightly reworded the FDL license invocation. Replaced the
	maintainer reference. Removed the GPL text from the manual.

	* gpl.texi:
	Removed due to discontinuation of reference in Wget manual.

2006-07-10  Mauro Tortonesi  <mauro@ferrara.linux.it>

	* wget.texi: Fixed rendering of --no-proxy description in the man
	page. Added information about current maintainer.

2006-06-28  Mauro Tortonesi  <mauro@ferrara.linux.it>

	* wget.texi: Removed invariant status to the GPL and GFDL sections.
	Changed UPDATED to Jun 2006. Updated copyright notice to include 2006.

2006-06-26  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Recursive Accept/Reject Options): Document
	--ignore-case.

2006-06-20  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Add missing word.
	Reported by Adrian Knoth.

2006-02-05  Hrvoje Niksic  <hniksic@xemacs.org>

	(Download Options): Changed "a recent article" to "a 2001 article"
	in the description of --random-wait, since the article in question
	is not really recent.

2006-02-05  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Document the modified meaning of
	--random-wait.

2005-11-15  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Document https_proxy.

2005-09-02  Hrvoje Niksic  <hniksic@xemacs.org>

	* sample.wgetrc: Rewrite the "passive FTP" paragraph to better
	reflect reality.

2005-08-09  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Wgetrc Commands): Removed documentation for the now
	deleted command "kill_longer".

2005-06-28  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Logging and Input File Options): Don't claim that
	--base requires --force-html to work.

2005-06-25  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Update -4/-6 documentation to
	reflect the fact that we no longer use AI_ADDRCONFIG.

2005-06-24  Hrvoje Niksic  <hniksic@xemacs.org>

	* gpl.texi (GNU General Public License): Split GPL text into a
	separate file and include it from wget.texi.  Used the latest
	template from gnu.org with the updated address of the FSF.

2005-06-23  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Contributors): Updated list of principal
	contributors.

2005-06-22  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Mailing List): Remove reference to the wget-cvs list,
	which no longer exists.

2005-06-22  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Use the more standard authorship phrase "and others".

2005-06-22  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Overview): Remove explicit vertical spacing.

2005-06-22  Hrvoje Niksic  <hniksic@xemacs.org>

	* texinfo.tex: Update with a non-prehistoric version.

2005-06-22  Hrvoje Niksic  <hniksic@xemacs.org>

	* texi2pod.pl: Locate perl using the "env" program, so we don't
	need to modify texi2pod.

	* Makefile.in (wget.pod): Work with texi2pod.pl directly instead
	of generating it from texi2pod.pl.in.

2005-06-22  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Wgetrc Commands): Remove the "lockable boolean"
	feature.

2005-06-20  Hrvoje Niksic  <hniksic@xemacs.org>

	* ansi2knr.1: Removed.

2005-06-16  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Logging and Input File Options): It's --no-verbose,
	not --non-verbose.

2005-06-06  Keith Moore  <keithmo@exmsft.com>

	* Makefile.in: Fix a harmless (but annoying) installation warning.

2005-05-30  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (HTTP Options): Removed statement that redirect in
	response to POST is "technically disallowed", which I cannot find
	in rfc2616 nor in rfc1945.  Even if that were technically the
	case, the widespreadedness of such responses would make the
	prohibition irrelevant.

2005-05-14  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Overview): Document --[no-]proxy as primarily being
	used to turn *off* the use of proxies.

2005-05-11  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (HTTPS (SSL/TLS) Options): Explain certificate
	checking in more detail.

2005-05-08  Hrvoje Niksic  <hniksic@xemacs.org>

	* texi2pod.pl.in: Allow an "EXAMPLES" section.

2005-05-06  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (HTTP Options): Document empty user-agent.

2005-05-06  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Explain that the read timeout
	really refers to idle timeout.
	(Download Options): Mention that decimal and subsecond values may
	be used for timeouts.

2005-05-05  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: We're using GFDL 1.2, not 1.1.

2005-05-05  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Contributors): Updated.

2005-04-27  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Fix bind address cindex entry that
	broke concept index generation.

2005-04-27  Mauro Tortonesi  <mauro@ferrara.linux.it>

	* wget.texi: Fixed a broken reference to Security Considerations
	section in tex-generated documents (like the man page).

2005-04-27  Mauro Tortonesi  <mauro@ferrara.linux.it>

	* wget.texi: Document --user, --password, --ftp-user and the
	corresponding Wgetrc command. Renamed --ftp-passwd to --ftp-password,
	--http-passwd to --http-passwd and --proxy-passwd to proxy_password.
	Renamed ftp_passwd to ftp_password, http_passwd to http_passwd and
	proxy_passwd to proxy_password. Removed documentation for the
	deprecated login command.

2005-04-27  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (HTTPS (SSL/TLS) Options): Document --random-file.

2005-04-27  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Improve wording of command descriptions.

2005-04-27  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (HTTP Options): Mention --keep-session-cookies when
	documenting --post-data.

2005-04-27  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Document the new form of SSL/TLS options.

2005-04-26  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (HTTP Options): Improved entry on
	--keep-session-cookies.

2005-04-26  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Directory Options): Removed stray text after
	--protocol-directories.

2005-04-26  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Option Syntax): Document boolean options.  Include
	the option syntax in the man page.
	(Directory Options): Removed stray text after --protocol-directories.

2005-04-25  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Advanced Usage): Don't advertise the non-existent
	`-s' option.

2005-04-25  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Document --retry-connrefused.

2005-04-25  Hrvoje Niksic  <hniksic@xemacs.org>

	* Makefile.in (wget.info): Depend on version.texi as well.

	* wget.texi: Simplify copyright.  Replace remaining instances of
	--OPTION=off with --no-OPTION.

2005-04-24  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Document --prefer-family.

2005-04-24  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Don't claim that -6 accepts mapped
	IPv4 addresses.

2005-04-23  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Documented the SSL command-line options.

2005-04-23  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Wgetrc Commands): Document ftp_passwd.
	(FTP Options): Document --ftp-passwd.

2005-04-23  Hrvoje Niksic  <hniksic@xemacs.org>

	* texi2pod.pl.in: First process @@ then @}, so @samp{-wget@@} is
	interpreted correctly.

2005-04-20  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Document behavior of -6 wrt mapped IPv4 addresses.

2005-04-20  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Document IPv6 related options.

2005-04-18  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Update mailing list information.

2005-04-18  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Don't claim that --no-dns-cache is
	necessary for dyndns servers -- it's not.

2005-04-08  Larry Jones  <lawrence.jones@ugsplm.com>

	* Makefile.in (wget.info): Don't use $< in an explicit rule.

2005-03-22  Joseph Caretto  <jcaretto@pitt.edu>

	* texi2pod.pl.in: Handle asis again.  It used to work (see the
	2001-12-11 entry), but the local change was lost in the upgrade
	to 1.4.

2005-02-11  Mauro Tortonesi  <mauro@ferrara.linux.it>

	* wget.texi: Added Simone Piunno as new contributor.

2005-01-01  Mauro Tortonesi  <mauro@ferrara.linux.it>

	* wget.texi: Updated copyright information, added new contributors.

2004-11-20  Hans-Andreas Engel  <engel@node.ch>

	* wget.texi: Describe limitations of combining `-O' with `-k'.

2004-05-13  Nico R.  <n-roeser@gmx.net>

	* Makefile.in: Allow building in a separate tree with source tree
	write-protected.

2004-02-22  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Contributors): Updated.

2004-02-12  Jens Roesner  <jens.roesner@gmx.de>

	* wget.texi (Wgetrc Commands): Document `-e' here.

2004-02-08  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Security Considerations): Put @item contents on a
	separate line.
	Reported by Ted Rodriguez-Bell.

2004-02-06  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Wgetrc Commands): Document --no-http-keep-alive and
	the corresponding Wgetrc command.

2003-12-06  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Don't incorrectly claim that `-O'
	sets the number of retries to 1.

2003-12-06  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Document the new option `--protocol-directories'.

2003-11-15  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Portability): Update slightly.

2003-11-15  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Documented that --dont-remove-listing is now
	--no-remove-listing.

2003-11-14  Hrvoje Niksic  <hniksic@xemacs.org>

	* fdl.texi: New file.

	* wget.texi: Upgrade to GNU Free Documentation License 1.2.

2003-11-09  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Remove next/previous/up node links.  Makeinfo doesn't
	require them, and they make the document harder to modify.

2003-11-09  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: No longer document options -s, -C, -g, and -G.
	(Contributors): Update my email address.

2003-11-05  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (HTTP Options): Document `--keep-session-cookies'.

2003-10-26  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Wgetrc Commands): Fixed typo.
	From DervishD <raul@pleyades.net>.

2003-10-24  Hrvoje Niksic  <hniksic@xemacs.org>

	* Makefile.in (install.info): Handle the case when only wget.info
	is generated from wget.texi.  In that case, wget.info-*[0-9]
	doesn't match anything and therefore ends up as a bogus value of
	FILE in the loop.  Fix this by not calling INSTALL_DATA on
	nonexistent files.

2003-10-07  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (HTTP Options): Documented --post-file and
	--post-data.

2003-10-01  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Renamed prep.ai.mit.edu to ftp.gnu.org.

2003-10-01  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Contributors): Updated from ChangeLog entries.

2003-09-21  Aaron S. Hawley  <Aaron.Hawley@uvm.edu>

	* wget.texi: Split version to version.texi.  Tweak documentation's
	phrasing and markup.

2003-09-21  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Documented the new timeout options.

2003-09-19  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Changed @itemx not preceded by @item to @item.

2003-09-17  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Explain how --tries works by
	default.

2003-09-17  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Explain new --restrict-file-names
	semantics.

2003-09-16  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi: Set the man page title to a string more descriptive
	than "Wget manual".

2003-09-16  Hrvoje Niksic  <hniksic@xemacs.org>

	* Makefile.in ($(TEXI2POD)): Update only the #! line.

	* texi2pod.pl: New version from Gcc.

2003-09-16  Noel Kothe  <noel@debian.org>

	* wget.texi (Download Options): Fix misspelling.

2003-09-15  Nicolas Schodet  <schodet@efrei.fr>

	* wget.texi (Download Options): Add link to Proxies.

2003-09-14  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Document the new option
	--restrict-file-names and the corresponding wgetrc command.

2003-09-10  Hrvoje Niksic  <hniksic@xemacs.org>

	* wget.texi (Download Options): Documented new option --dns-cache.

2002-04-24  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Robot Exclusion): Explain how to turn off the robot
	exclusion support from the command line.
	(Wgetrc Commands): Explain that the `robots' variable also takes
	effect on the "nofollow" matching.

2002-04-15  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Download Options): Fix the documentation of
	`--progress'.

2002-04-14  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Wgetrc Commands): Document `--limit-rate'.

2002-04-10  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi: Warn about the dangers of specifying passwords on the
	command line and in unencrypted files.

2001-12-16  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Wgetrc Commands): Undocument simple_host_check.

2001-12-13  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Robots): Fix broken URLs that point to the webcrawler
	web site.

2001-12-11  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (HTTP Options): Explain how to make IE produce a
	`cookies.txt'-compatible file.
	Reported by Herold Heiko.

2001-12-11  Hrvoje Niksic  <hniksic@arsdigita.com>

	* texi2pod.pl.in: Handle @asis in table.

2001-12-09  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi: Bump version to 1.8.

2001-12-08  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (HTTP Options): Provide more specific information
	about how --load-cookies is meant to be used.

2001-12-08  Hrvoje Niksic  <hniksic@arsdigita.com>

	* texi2pod.pl: Include the EXAMPLES section.

	* wget.texi (Overview): Shorten the man page DESCRIPTION.
	(Examples): Redo the Examples chapter.  Include it in the man
	page.

2001-12-01  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi: Update the manual with the new recursive retrieval
	stuff.

2001-11-30  Ingo T. Storm  <tux-sparc@computerbild.de>

	* sample.wgetrc: Document ftp_proxy, too.

2001-11-04  Alan Eldridge  <alane@geeksrus.net>

	* wget.texi: Document --random-wait, randomwait=on/off.

2001-11-23  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Download Options): Document the new `--progress'
	option.

2001-11-22  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Proxies): Fix typo.
	(Proxies): Sync the text with the example.
	(Wgetrc Commands): There is no -f option.  It's --follow-ftp.
	Reported by Wojtek Kotwica.

2001-11-17  Hrvoje Niksic  <hniksic@arsdigita.com>

	* Makefile.in (install.info): If info files from the build
	directory are not available, use the ones from $(srcdir).

2001-11-16  Peter Farmer  <peter.farmer@zveno.com>

	* Makefile.in: Use $? instead of $<.  Use TEXI2POD more
	consistently.

2001-06-16  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi: Updated version to 1.7.1.

2001-06-15  Hrvoje Niksic  <hniksic@arsdigita.com>

	* Makefile.in (install.wgetrc): Use $(DESTDIR) when testing
	whether $(WGETRC) exists.

2001-06-15  Adam J. Richter  <adam@yggdrasil.com>

	* Makefile.in (install.wgetrc): Make `make install'
	non-interactive in all cases.

2001-06-15  Hrvoje Niksic  <hniksic@arsdigita.com>

	* Makefile.in (install.wgetrc): Take $(DESTDIR) into account when
	running mkinstalldirs.

2001-06-05  Jan Prikryl  <prikryl@cg.tuwien.ac.at>

	* Makefile.in (wget.info): Added -I$(srcdir) to support compilation
	outside the source tree.
	(install.man): Replaced $(srcdir)$(MAN) with $(MAN). The former
	did not work when compiling outside the source tree.

2001-05-26  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi: Updated version to 1.7.

2001-05-31  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Mailing List): Fix the mailing list address.

2001-05-27  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Copying): Clarify.  Link to
	"free-software-for-freedom.html".

2001-05-26  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Contributors): Updated list of contributors.

2001-05-26  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi: Updated version to 1.7-pre1.

2001-04-28  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Wgetrc Commands): Update docs for `continue'.

2001-04-27  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (HTTP Options): Document cookie options.

2001-01-20  Karl Eichwalder  <ke@suse.de>

	* Makefile.in: Provide and use DESTDIR according to the Coding
	Standards.

2001-04-01  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Recursive Retrieval Options): Document more
	accurately what --convert-links does.

2001-03-27  Dan Harkless  <wget@harkless.org>

	* Makefile.in: Moved top_builddir out of "User configuration
	section" of top Makefile and analogous spot in this one.

2001-03-26  Dan Harkless  <wget@harkless.org>

	* wget.texi (Recursive Retrieval Options): Explained that you need
	to use -r -l1 -p to get the two levels of requisites for a
	<FRAMESET> page.  Also made a few other wording improvements.

2001-03-17  Dan Harkless  <wget@harkless.org>

	* Makefile.in: Using '^' in the sed call caused a weird failure on
	Solaris 2.6.  Changed it to a ','.  Defined top_builddir.

2001-02-23  Dan Harkless  <wget@harkless.org>

	* wget.texi: Corrections, clarifications, and English fixes to
	time-stamping documentation.  Also moved -nr from "Recursive
	Retrieval Options" to "FTP Options" and gave it a @cindex entry.
	Alphabetized FTP options by long option name.  Mentioned that
	.listing symlinked to /etc/passwd is not a security hole, but that
	other files could be, so root shouldn't run wget in user dirs.

2001-02-22  Dan Harkless  <wget@harkless.org>

	* Makefile.in: Make wget man page and install it if we have
	pod2man.  Added some missing '$(srcdir)/'s.  Added missing
	dependencies on install targets (allowing you to just do `make
	install' rather than forcing you to do `make && make install').
	Also, Makefile rules should always use output file parameters if
	available rather than redirecting stdout with '>', or you falsely
	satisfy dependencies if the tool you're running is missing or
	fails -- fixed call of texi2pod.pl that did this wrong.

	* texi2pod.pl: Removed from CVS.  Now automatically generated.

	* texi2pod.pl.in: This new file is processed into texi2pod.pl,
	getting the appropriate path to the Perl 5+ executable on this
	system and becoming executable (CVS files, by contrast, don't
	arrive executable).

2001-02-19  Dan Harkless  <wget@harkless.org>

	* wget.texi (Download Options): Further improvement to --continue
	documentation -- explain interaction with -r and -N, mention
	usefulness for downloading new sections of appended-to files, etc.

2001-01-06  Jan Prikryl  <prikryl@cg.tuwien.ac.at>

	* wget.texi (Reporting Bugs): Deleted the setence about Cc-ing the
	bug report to Wget mailing list as the bug report address is an
	alias for the mailing ist anyway.
	(Mailing List): Added URL for the alternate archive.

	* wget.texi: Bunch of cosmetical changes.

	* Makefile.in: Added targets for manpage generation using
	texi2pod.pl and pod2man (comes with Perl5). As we cannot rely on
	Perl5 being available on the system, manpage is not being built
	automatically. Updated '*clean' targets to remove
	'sample.wgetrc.munged...', 'wget.pod', and 'wget.man'.

	* texi2pod.pl: New file copied from GCC distribution to facilitate
	automatic manpage generation.

2001-01-09  Dan Harkless  <wget@harkless.org>

	* wget.texi (Download Options): Did a bunch of clarification and
	correction to the description of --continue.

2001-01-06  Dan Harkless  <wget@harkless.org>

	* ChangeLog: The '[Not in 1.6 branch.]'s were decided not to be
	the best way to go about my aim.  Removed them in favor of:

	* ChangeLog-branches/1.6_branch.ChangeLog: New file.

2000-12-31  Dan Harkless  <wget@harkless.org>

	* Makefile.in (distclean): sample.wgetrc.munged_for_texi_inclusion
	needs to be included in the distribution or it'll get regenerated
	due to the wget.info dependency, and then that file will get
	regenerated, forcing people to have makeinfo installed
	unnecessarily.	We could use a kludge of a 0-length file in the
	distro, but the file isn't that big and should compress very well.

	* wget.texi: Changed "VERSION 1.5.3+dev" to "VERSION 1.7-dev" and
	"UPDATED Feb 2000" to "UPDATED Dec 2000".  Like the comment in the
	file says, it'd be nice if these were handled automatically...

	* ChangeLog: Since this flat file doesn't have multiple branches,
	looking at the dates would make you think that things went into
	1.6 that actually just went into the 1.7-dev branch.  Added "[Not
	in 1.6 branch.]" where appropriate to clarify.

2000-12-10  Hrvoje Niksic  <hniksic@arsdigita.com>

	* Makefile.in (install.info): Info files are *not* in $(srcdir),
	but in the current build dir.

2000-11-15  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Robots): Document that we now support the meta tag
	exclusion.

2000-11-16  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi: Use --- consistently.
	Spell "Wget" with starting capital letter consistently.
	Use ``...'' or @dfn{} instead of simple double quotes where
	appropriate.
	Use double space as separator between sentences consistently.

2000-11-15  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (Robots): Rearrange text.  Mention the meta tag.

2000-11-14  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi: Add GFDL; remove norobots specification.

	* wget.texi (Sample Wgetrc): Remove warnings with lateish
	makeinfo, mostly by changing xref{} to pxref{} when inside
	parentheses.

2000-11-10  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi: cc.fer.hr -> srk.fer.hr.

2000-11-05  Hrvoje Niksic  <hniksic@arsdigita.com>

	* Makefile.in (sample.wgetrc.munged_for_texi_inclusion): Use $(srcdir).

2000-11-05  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi: Updated names of contributors.

2000-10-23  Hrvoje Niksic  <hniksic@arsdigita.com>

	* wget.texi (HTTP Options): Remove Netscape bullying.

2000-10-23  Dan Harkless  <wget@harkless.org>

	* wget.texi (Recursive Retrieval Options): Improved --delete-after docs.
	(Download Options): Documented Rob Mayoff's new --bind-address option.
	(Wgetrc Commands): Documented Rob Mayoff's new bind_address command.

2000-10-20  Dan Harkless  <wget@harkless.org>

	* wget.texi (Recursive Retrieval Options): Sugg. -E on 1-page download.

2000-10-19  Dan Harkless  <wget@harkless.org>

	* wget.texi (HTTP Options): Documented my new -E / --html-extension.
	(Wgetrc Commands): Documented my new html_extension option and
	John Daily's "quad" values (which I renamed to "lockable
	Boolean").  When I documented Damir Dzeko's --referer, I forgot to
	add the .wgetrc equivalent; mentioned the "referrer" spelling issue.

2000-10-09  Dan Harkless  <wget@harkless.org>

	* wget.texi (FTP Options): --retr-symlinks wasn't documented properly.

2000-08-30  Dan Harkless  <wget@harkless.org>

	* wget.texi (Recursive Retrieval Options): Documented new -p option.
	(Wgetrc Commands): Documented -p's equvialent, page_requisites.

2000-08-23  Dan Harkless  <wget@harkless.org>

	* wget.texi (Download Options): Using -c on a file that's already fully
	downloaded results in an unchanged file and no second ".1" copy.

	* wget.texi (Logging and Input File Options): -B / --base was not
	documented as a separate item, and the .wgetrc version was misleading.

	* wget.texi (Wgetrc Commands): Changed all instances of
	", the same as" to the more grammatical " -- the same as".

2000-08-22  Dan Harkless  <wget@harkless.org>

	* wget.texi (Download Options): --no-clobber's documentation was
	severely lacking -- ameliorated the situation.  Some of the
	previously-undocumented stuff (like the multiple-file-version
	numeric-suffixing) that's now mentioned for the first (and only)
	time in the -nc documentation should probably be mentioned
	elsewhere, but due to the way that wget.texi's hierarchy is laid
	out, I had a hard time finding anywhere else appropriate.

2000-07-17  Dan Harkless  <wget@harkless.org>

	* wget.texi (HTTP Options): Minor clarification in "download a
	single HTML page and all files necessary to display it" example.

2000-05-22  Dan Harkless  <wget@harkless.org>

	* wget.texi (HTTP Options): Damir Dzeko <ddzeko@zesoi.fer.hr> did
	not document his new --referer option.  Did so.

2000-04-18  Dan Harkless  <wget@harkless.org>

	* sample.wgetrc: Realized I put a global setting in the local section.

2000-04-13  Dan Harkless  <wget@harkless.org>

	* Makefile.in (sample.wgetrc.munged_for_texi_inclusion): Added
	build, dependencies, and distclean cleanup of this new file.

	* sample.wgetrc: Uncommented waitretry and set it to 10, clarified
	some wording, and re-wrapped some text to 71 columns due to
	@sample indentation in wget.texi.

	* wget.texi: Herold further expounded on the behavior of waitretry
	-- reworded docs again.  Changed note saying _all_ lines in
	sample.wgetrc are commented out.  Don't have an entire hand-
	cut-and-pasted copy of sample.wgetrc in this file -- use @include.

2000-04-12  Dan Harkless  <wget@harkless.org>

	* Makefile.in (install.wgetrc): I completely missed the message
	that the new wgetrc wasn't being installed the first couple of
	times I ran `make install' after changing sample.wgetrc.  Added
	blank lines around the message and a "<Hit RETURN to
	acknowledge>", and reworded the message to be a bit more clear.

	* sample.wgetrc: Added entries for backup_converted and waitretry.

	* wget.texi (Download Options and Wgetrc Commands): Herold Heiko
	<Heiko.Herold@previnet.it>'s new --waitretry option was
	undocumented until now.  Reworded the suggested documentation he
	sent to the list.

2000-03-10  Dan Harkless  <wget@harkless.org>

	* wget.texi (Recursive Retrieval Options): In -K description,
	added a link to the discussion of interaction with -N.
	(Recursive Accept/Reject Options): Did some alphabetizing and added
	descriptions of new --follow-tags and -G / --ignore-tags options.
	(Following Links): Changed "the loads of" to "loads of".
	(Wgetrc Commands): Added descriptions of new follow_tags and
	ignore_tags commands.

2000-03-02  Daniel S. Lewart  <d-lewart@uiuc.edu>

	* wget.texi: Fix spelling and grammatical mistakes.

2000-03-02  Hrvoje Niksic  <hniksic@iskon.hr>

	* wget.texi (Contributors): Update contributors list.

2000-03-01  Dan Harkless  <wget@harkless.org>

	* wget.texi (HTTP Time-Stamping Internals): Added a note about my
	newly-implemented interaction between -K and -N.

2000-02-29  Dan Harkless  <wget@harkless.org>

	* wget.texi: Updated version to 1.5.3+dev, updated copyrights to
	2000, changed Hrvoje's old, invalid email address to his new one,
	and added " and the developers" to the .texi file's byline.

2000-02-18  Dan Harkless  <wget@harkless.org>

	* wget.texi (Recursive Retrieval Options): Documented my new -K /
	--backup-converted option.
	(Wgetrc Commands): Documented backup_converted equivalent.

1998-09-10  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (HTTP Options): Warn against masquerading as Mozilla.

1998-05-24  Hrvoje Niksic  <hniksic@srce.hr>

	* Makefile.in (clean): Remove HTML files.

1998-05-13  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi: Various updates.
	(Proxies): New node.

1998-05-09  Hrvoje Niksic  <hniksic@srce.hr>

	* texinfo.tex: New file.

1998-05-08  Hrvoje Niksic  <hniksic@srce.hr>

	* Makefile.in (dvi): New target.

1998-05-02  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Recursive Retrieval): Fix typo.  Suggested by
	Francois Pinard.

1998-04-18  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi: Fixed @dircategory, courtesy Karl Eichwalder.

1998-03-31  Hrvoje Niksic  <hniksic@srce.hr>

	* Makefile.in: Don't attempt to (un)install the man-page.

1998-03-30  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.1: Removed it.

1998-03-29  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Invoking): Split into more sections, analogous to
	output of `wget --help'.
	(HTTP Options): Document --user-agent.

1998-03-16  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Contributors): Updated with oodles of new names.

1998-02-22  Karl Eichwalder  <ke@suse.de>

	* Makefile.in (install.info): only info files (no *info.orig,
	etc.).

1998-01-31  Hrvoje Niksic  <hniksic@srce.hr>

	* Makefile.in (install.wgetrc): Don't use `!'.

1998-01-28  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Options): Expanded.

1998-01-25  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Options): Document `--cache'.
	(Contributors): Added Brian.

1997-07-26  Francois Pinard  <pinard@iro.umontreal.ca>

	* Makefile.in (install.wgetrc): Print the sample.wgetrc warning
	only if the files actually differ.

1998-01-23  Hrvoje Niksic  <hniksic@srce.hr>

	* Makefile.in: Use `test ...' rather than `[ ... ]'.

	* wget.texi (Advanced Options): Explained suffices.

1998-01-23  Karl Heuer  <kwzh@gnu.org>

	* wget.texi (Advanced Options): Updated.

1997-12-18  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Mailing List): Update.

1997-04-23  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Options): Document `--follow-ftp'.

1997-02-17  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Options): Document --proxy-user and
	--proxy-passwd.

1997-02-14  Karl Eichwalder  <ke@ke.Central.DE>

	* Makefile.in (install.wgetrc): Never ever nuke an existing rc file.

1997-02-02  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi: Updated and revised.

	* wget.texi (Contributors): Update.
	(Advanced Options): Removed bogus **/* example.

	* wget.texi: Use ``...'' instead of "...".

1997-02-01  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Domain Acceptance): Document --exclude-domains.

1997-01-21  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Options): Document --ignore-length.

1997-01-20  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Time-Stamping): New node.

1997-01-12  Hrvoje Niksic  <hniksic@srce.hr>

	* Makefile.in (distclean): Don't remove wget.info*.

1997-01-08  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Mailing List): Update archive.
	(Portability): Update the Windows port by Budor.

1996-12-21  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Security Considerations): New node.

1996-12-19  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Options): Document --passive.

1996-12-12  Dieter Baron <dillo@danbala.tuwien.ac.at>

	* wget.texi (Advanced Usage): Would reference prep instead of
	wuarchive.

1996-11-25  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Options): Documented --retr-symlinks.

1996-11-23  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Options): Document --delete-after.

1996-11-22  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Portability): Add IRIX and FreeBSD as the "regular"
	platforms.

1996-11-20  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Usage): Document dot-style.

1996-11-18  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Usage): Dot customization example.
	(Sample Wgetrc): Likewise.

1996-11-16  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Wgetrc Syntax): Explained emptying lists.

1996-11-13  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Options): Document includes/excludes.
	(Wgetrc Commands): Likewise.

1996-11-10  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Options): Document headers.

1996-11-07  Hrvoje Niksic  <hniksic@srce.hr>

	* sample.wgetrc: Added header examples.

1996-11-06  Hrvoje Niksic  <hniksic@srce.hr>

	* sample.wgetrc: Rewritten.

	* Makefile.in (install.wgetrc): Install sample.wgetrc.
	(uninstall.info): Use $(RM).

1996-11-06  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi: Docfixes.

1996-11-03  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi: Proofread; *many* docfixes.

1996-11-02  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Introduction): Updated robots mailing list address.

1996-11-01  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi: Minor docfixes.

1996-10-26  Hrvoje Niksic  <hniksic@srce.hr>

	* wget.texi (Advanced Usage): Document passwords better.

	* Makefile.in (distclean): Remove wget.1 on make distclean.

	* wget.texi (Option Syntax): Explain --.

1996-10-21  Hrvoje Niksic  <hniksic@srce.hr>

	* fetch.texi (No Parent): update.

1996-10-18  Hrvoje Niksic  <hniksic@srce.hr>

	* fetch.texi (Advanced Options): Docfix.

1996-10-17  Tage Stabell-Kulo <tage@acm.org>

	* geturl.texi (Advanced Options): Sort alphabetically.

1996-10-16  Hrvoje Niksic  <hniksic@srce.hr>

	* geturl.texi (Advanced Options): Describe -nr.
	(Advanced Usage): Moved -O pipelines to Guru Usage.
	(Simple Usage): Update.
	(Advanced Options): Docfix.

	* Makefile.in (RM): RM = rm -f.

1996-10-15  Hrvoje Niksic  <hniksic@srce.hr>

	* geturl.texi (Guru Usage): Add proxy-filling example.

1996-10-12  Hrvoje Niksic  <hniksic@srce.hr>

	* geturl.texi (Advanced Options): Added --spider.

1996-10-08  Hrvoje Niksic  <hniksic@srce.hr>

	* geturl.texi (Advanced Options): Added -X.

	* Makefile.in: Added $(srcdir) where appropriate (I hope).
